<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_225-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Stefán</w>
  <w>Rafn</w>
  <revision id="1">
    <original><w>Sigurmannssonkomst</w></original>
    <corrected><w>Sigurmannsson</w><w>komst</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>ekki</w>
  <w>á</w>
  <w>blað</w>
  <c>.</c>
</s><s n="2">
  <w>Staðan</w>
  <w>var</w>
  <w>jöfn</w>
  <w>í</w>
  <w>hálfleik</w>
  <w>13</w>
  <c>-</c>
  <w>13</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>í</w>
  <w>síðari</w>
  <w>hálfleik</w>
  <w>voru</w>
  <w>heimamenn</w>
  <w>í</w>
  <w>Vardar</w>
  <w>sterkari</w>
  <w>og</w>
  <w>unnu</w>
  <w>að</w>
  <w>lokum</w>
  <w>þriggja</w>
  <w>marka</w>
  <w>sigur</w>
  <c>,</c>
  <w>28</w>
  <c>-</c>
  <w>25</w>
  <c>.</c>
</s><s n="3">
  <w>Matjaz</w>
  <w>Brumenvar</w>
  <revision id="3">
    <original/>
    <corrected><w>var</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>markahæstur</w>
  <w>hjá</w>
  <w>Vardar</w>
  <w>með</w>
  <w>sex</w>
  <w>mörk</w>
  <revision id="4">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>íslenski</w>
  <revision id="5">
    <original><w>landslismaðurinnAlexander</w><w>Peterssonskoraði</w></original>
    <corrected><w>landsliðsmaðurinn</w><w>Alexander</w><w>Petersson</w><w>skoraði</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="4-1" eid="0"/>
        <error xtype="nonword" idx="4-1" eid="0"/>
        <error xtype="missing-space" idx="4-2" eid="0"/>
        <error xtype="missing-space" idx="4-3" eid="0"/>
      </errors>
  </revision>
  <w>sjö</w>
  <w>mörk</w>
  <w>fyrir</w>
  <w>gestina</w>
  <c>.</c>
</s><s n="4">
  <w>Rhein-Neckar</w>
  <w>Löven</w>
  <w>tapaði</w>
  <w>fyrir</w>
  <w>Vardar</w>
  <w>Skopje</w>
  <w>frá</w>
  <w>Makedóníu</w>
  <w>í</w>
  <w>Makedóníu</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s><s n="5">
  <w>Sjö</w>
  <w>íslensk</w>
  <w>mörg</w>
  <w>litu</w>
  <w>dagsins</w>
  <w>ljós</w>
  <c>.</c>
</s></p></body></text>
</TEI>